<style>

textarea{
resize:none;

}

.thElement label{
	margin-bottom: 0px;
}

.tableForm1 td {
    border-right: 0px !important;
    border-top: 0px !important;
}

.thRowspan{
	border-right:1px solid #ddd !important;
}


</style>

<div class="modal-dialog" align="center">
	<div class="modal-content" align="left" style="width: 980px; padding: 10px;">
		<div class="modal-header" id="dPreliminar1" style="height: 50px; ">
			<button type="button" class="close" data-dismiss="modal">&times;</button>
			<h4 class="modal-title">Dictamen Preliminar</h4>
		</div>
		<div class="modal-header" id="dFinal1" style="height: 50px; display:none;">
			<button type="button" class="close" data-dismiss="modal">&times;</button>
			<h4 class="modal-title">Dictamen Final</h4>
		</div>
		<div class="modal-body" id="contenedor" style="overflow-y: auto; height: 410px; padding-top: 10px; margin-top: -2px; border: 0px;">
		<form id="MSCAVE01008_FORM">
			<table class="tableForm1" style="width:895px !important;">
				<tr>
					<td class="tdElement1" width="5px">
					<input type="radio" name="rdbDictamen" id="CO" class="form-control" value="LI" onchange="habilitar(this.value);setCausaDescarte(this.value);borrarDatosDictamen();" /><label for="CO"></label></td>
					<td class="tdElement1" width="110px"><label style="text-align:left">&nbsp;Liberar a SIA</label>
					<td class="tdElement1" width="5px">	
					<input type="radio" name="rdbDictamen" id="LO" class="form-control" value="DE" onchange="habilitar(this.value);setCausaDescarte(this.value);borrarDatosDictamen();" checked="checked"/><label for="LO"></label></td>
					<td class="tdElement1" width="80px"><label>&nbsp;Descartar</label></td>
					<td class="tdElement1" id="SO" width="5px" >
					<input  type="radio" name="rdbDictamen" id="ZO" class="form-control" value="RE"  onchange="habilitar(this.value);setCausaDescarte(this.value);"/><label for="ZO"></label></td>
					<td class="tdElement1" id="radioFinal" style="text-align: left;"><label>&nbsp;Regresar a Consultor</label></td>
				</tr>
			</table>
			<div class="panel panel-primary" id="panelRegresaConsultor" style="padding:0px;margin:0px;">
				<div class="panel-heading" style="padding-top:5px;">Regresar a Consultor</div>
				<table class="tableForm" style="margin:10px;width:895px !important;">
					<tr>
						<td class="tdLabel" colspan="2">
							<label id="causasRegresarConsultor" >Causas por las que regresa a Consultor</label>
						</td>
					</tr>
					<tr>
						<td class="tdElement" style="text-align:left;" colspan="2">
							<select name="causasRegresarConsultorSelect" id="causasRegresarConsultorSelect" class="tl" ></select>
						</td>
					</tr>
				</table>
				<div class="panel panel-default" style="margin:10px;padding:0px;">
					<div class="panel-heading" style="padding-top:5px;">
						Razones por las cuales regresa a consultor
					</div>
					<div class="panel-body">
						<textarea class="form-control noresize" rows="5" cols="200" id="razonesRegreso" name="razonesRegreso" ></textarea>
					</div>
				</div>
			</div>
			<br/>
			<div style="padding:0px;margin:0px; " id="oculto">
				<div class="panel-heading" id="headOpeInusual" style="padding-top:5px;">
				
				</div>
				<div id="rOperacion">
						<div class="panel-body">
							<table class="tableForm" style="margin:10px;width:895px !important;" >
								<tr>
									<td class="tdLabel">
										<label>Tipo de Cuenta:</label>
									</td>
									<td class="tdLabel">
										<label>Tipo de Operaci&oacute;n Monetaria:</label>
									</td>
										<td class="tdLabel">
										<label>Instrumento Monetario:</label>
									</td>
								</tr>
								<tr>
									<td class="tdElement" style="text-align:left;">
										<select name="tCuentas" id="tCuentas">
					  					</select>
									</td>
									<td class="tdElement" style="text-align:left;">
										<select name="tMonetario" id="tMonetario">
										</select>
									</td>
									<td class="tdElement" style="text-align:left;">
										<select name="iMonetario" id="iMonetario" >
										</select>
									</td>
								</tr>
								<tr>
									<td class="tdLabel" colspan="2">
										<label id="lblCausaOperacion" ></label>
									</td>
							    	<td class="tdLabel">
										<label>&nbsp; Moneda:</label>
									</td>
								</tr>
								<tr>
									<td class="tdElement" style="text-align:left;" colspan="2">
										<select name="cOperacion" id="cOperacion" class="tl" >
										</select>
									</td>
									<td class="tdElement" style="text-align:left;">
										<select name="moneda" id="moneda">
										</select>
									</td>
								</tr>
								<tr>
									<td class="tdLabel">
										<label> &#191;Se cancel&oacute; alguna cuenta por este asunto ? : </label>
									</td>	
								</tr>
							</table>
							<table class="tableForm" style="margin:10px;width:895px !important;">
								<tr>
									<td class="tdElement" width="5px">
									<input type="radio" name="rdbOp" id="SID" class="form-control" value="SI" onclick="" /><label for="SID"></label></td>
									<td class="tdElement" width="50px"><label style="text-align:left">&nbsp;Si</label>
									<td class="tdElement" width="5px">	
									<input type="radio" name="rdbOp" id="NOD" class="form-control" value="NO" checked/><label for="NOD"></label></td>
									<td class="tdElement"><label>&nbsp;No</label></td>
								</tr>
							</table>
							<div class="panel panel-default" style="margin:10px;padding:0px;">
								<div class="panel-heading" id="headRazones" style="padding-top:5px;">
									
								</div>
								<div class="panel-body">
									<textarea class="form-control noresize" rows="5" cols="200" id="txtcomentario1" name="txtcomentario1" ></textarea>
								</div>
							</div>
							<div class="panel panel-default" style="margin:10px;padding:0px;">
								<div class="panel-heading" style="padding-top:5px;">
									Descripci&oacute;n de la operaci&oacute;n o solicitud del servicio
								</div>
								<div class="panel-body">
									<textarea class="form-control noresize" rows="5" cols="200" id="txtcomentario" name="txtcomentario" ></textarea>
								</div>
							</div>
							<div class="modal fade" id="dialogComfirmaSupervisor">
								<div class="modal-dialog" align="center">
							    	<div class="modal-content" align="left">
								    	<div class="modal-body">
								        	<p> Estimado usuario. &#191;Est&aacute; seguro de Dictaminar este Caso ?</p>
								      	</div>
							      		<div class="modal-footer">
									        <button type="button" id="btnOk" class="btn btn-primary btn-100" data-dismiss="modal" onClick="llamadoConsultaTope()"> Aceptar</button>
									        <button type="button" id="btnCancelar" class="btn btn-primary btn-100" data-dismiss="modal">Cancelar</button>
									     </div>
							    	</div>
				 				</div>
							</div>
							<div class="modal fade" id="dialogComfirmaEnviarSupervisor">
								<div class="modal-dialog" align="center">
							    	<div class="modal-content" align="left">
								    	<div class="modal-body">
								        	<p> Estimado usuario. &#191;Est&aacute; seguro de enviar este Caso al Supervisor ?</p>
								      	</div>
							      		<div class="modal-footer">
									        <button type="button" id="btnOk" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal" onClick="insertarDictamenPreliminarLlenado()">Aceptar</button>
									        <button type="button" id="btnCancelar" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal">Cancelar</button>
		,							     </div>
							    	</div>
				 				</div>
							</div>
						</div>
				</div>
			</div>
			</form>
		</div>
		<div class="modal-footer" id="enviar567" >
			<button type="button" id="enviar" class="btn btn-primary btn-100" style="width:150px;" data-dismiss="modal" onClick="validacionDictamenPre()" >Enviar a Supervisor</button>
		</div>
		<div class="modal-footer" id="enviar1567" style="display:none" >
			<button type="button" id="enviar1" class="btn btn-primary btn-100" style="width:150px;" data-dismiss="modal" onClick="validacionDictamenFin()">Dictaminar</button>
		</div>
	</div>
</div>
<script src="../js/vendor/jquery-validate/jquery.validate.js"></script>
<script src="../js/MSCAVE01008.js"></script>